// Fill out your copyright notice in the Description page of Project Settings.

#include "TableActor.h"

ATableActor::ATableActor()
{
	PrimaryActorTick.bCanEverTick = true;
}

void ATableActor::BeginPlay()
{
	Super::BeginPlay();
	
}

void ATableActor::Tick(float DeltaTime)
{
	Super::Tick(DeltaTime);
}

